@charset "utf-8";
/* CSS Document */

.res{ display:none}

@media screen and (max-width:1400px){
.box1{ width: 92%; max-width: 90%;}
*{ box-sizing: border-box;}
img{max-width: 100%;}

.res.w1400{ display: block}

/* main */
.visualSlide_wrap .slogan .t2{ font-size: 5.5vmin;}
.visualSlide_wrap .slogan .t3{ font-size: 2.7vmin;}

}
@media screen and (max-width:1280px){
.res.w1280{ display: block}
body{ font-size:15px}


}
@media screen and (max-width:1024px){
.res.w1024{ display: block}
body{ font-size:13px}

#header .gnb_wrap{ display: none !important;}
#header .top_wrap .wrapF{ justify-content: space-between;}

/* main */
.visualSlide_wrap .slogan{ padding-top: 13em;}
.visualSlide_wrap .controlW{ bottom: 0.4em;}

.visualSlide_wrap .visualCon .wIn{ display: none;}
.visualSlide_wrap .visualCon .scrollW{ justify-content: space-around;}
.wIn_mob { display: block;}
.wIn_mob .mainLink{ padding: 1em;}

.mainPagemenu .bottomMenu.link_con{ flex-direction: column;}
.mainPagemenu .bottomMenu.link_con .link_banner .img_con{ height: 11em;}
.mainRegistration .swiper .el .conWrap .top{ padding: 0.5em;}

}
@media screen and (max-width:768px){

  #header .all_wrap .all .gnb li{ flex:1 1 50%}

/* main */
.visualSlide_wrap .slogan .wIn{ gap: 1em;}
.visualSlide_wrap .slogan .t1{ font-size: 2.5vmin;}
.visualSlide_wrap .slogan .t2{ font-size: 4vmin; font-weight: 600;}
.visualSlide_wrap .slogan .t3{ font-size: 2.8vmin;}

.mainLink > li .in .ico{ font-size: 2em;}
.mainLink > li .in .t1{ font-size: 1.25em;}

.mainBasicSlideW .swiper-slide{ width: 66.66%;}

.mainBox .wrapF.dRow.g1{ flex-direction: column;}
.gallSt.st1 .imgW{ width: 50%;}
.mainBanner{ width: 86vmin;}

.mainBasicSlideW.partner1 .swiper-slide { width:30% }

.mainRegistration{ width: 100%}
.mainPagemenu{ width: 100%;}
.mainPagemenu .bottomMenu.link_con{ flex-direction: row;}
.mainBox .wrapF.dRow.g1{ gap: 5em;}
.mainPagemenu .bottomMenu.link_con .link_banner .info_con .txt{ width: 100%;}

/* 회원가입 */
.memTit > .tt{ font-size: var(--font-size-lg-1); font-weight: 600;}
.mem_step_wrap .mem_step > li .icon_wrap .icon{ width: 4.75em; height: 4.75em;}
.mem_step_wrap .mem_step > li .icon_wrap .icon img{ width: 2em;}

/* 학회정보 */
#contents .sub_top_wrap{ height: 40vh;}

/* 연혁 */
.history_wrap:before{ left: 0;}
.history_wrap:before, .history_wrap .lineAni{ left:20px; }
.history_wrap:before, .history_wrap .lineAni:before, .history_wrap:after{ margin-left:0;}
.history_wrap .lineAni:before{ left: -5px;}
.history_wrap:after{ left:20px; transform:translateX(-50%);}
.history_wrap .history > li{ display:block; position:relative; padding-left:50px;}
.history_wrap .history > li .year{ width:100%; justify-content:flex-start !important; text-align:left !important; margin-bottom:10px; } 
.history_wrap .history > li .year .wrap_in{ width:auto;}
.history_wrap .history > li .year .tt:before{  display:none;}
.history_wrap .history > li .list{ width:100%; order:0 !important; margin-top:0;}
.history_wrap .history > li:nth-child(2n) .list{ order:0;}
.history_wrap .history > li:nth-child(2n) .list > li > .flex{ justify-content:flex-start;}
.history_wrap .history > li .list .wrap_in{ padding:0;}
.history_wrap .history > li .list .month{ flex:0 0 45px; text-align:left !important;}
.history_wrap .history > li:nth-child(2n) .list .detail{ order:0;}
.history_wrap .history > li:nth-child(2n) .list .detail .tt{ text-align:left;}
.history_wrap .history > li:nth-child(2n) .list .detail .tt:before{ left:-12px; right:auto;}
.history_wrap .history > li .list .detail .tt:before{ left: -11px; width: 2em;} 

/* 회원가입안내 */
.conWrap2 .conBox .tit_wrap .tit.t3{ font-size: var(--font-size-lg) !important;}
.membership_table tbody th{ font-weight: 500; font-size: 14px; width: 18%;}
.membership_table{ font-weight: 500;}
.membership_table .highlight{ font-weight: 600; font-size: 14px; width: 21%;}
.membership_table thead th{ font-weight: 600;}
.membership_table td.disabled{ width: 21%;}

/* 학술지 */
.pg_menu_list > li{ width: calc((100% - 2px) / 3);}

/* 사전등록 */
.regisList_container .regisList > li{ width: calc((100% - 2em) / 2);}
.regisList_container .regisList > li > .inner > .btmInfo > .con{ gap: 2.5em;}

.board_gallery > li{ width: calc((100% - 2em) / 2);}
}
@media screen and (max-width:520px){
body{ font-size:11px}
#header .all_wrap .all .gnb > li .dp2 > li > a{ font-size: 1.2em;}
#header .all_wrap .all .gnb{ flex-wrap: nowrap; flex-direction: column;}

#header .top_wrap .etc_wrap .mem_wrap{ display: none;}

/* 공통 */
#contents .sub_tit_wrap .titW .t1{ font-size: 2.35em;}
#contents .sub_top_wrap .subTab .gnb > li .dp2{ display: none;}
#contents .sub_top_wrap .subTab .corner{ display: none;}
#contents .sub_top_wrap{ height: 30vh;}

.visualSlide_wrap{ aspect-ratio: 5/3;}
.swiperControl .paging.st1{ min-width: 5em;}

.mainLink > li .in .ico{ font-size: 1.5em;}

.mainBasicSlideW .swiper-slide{ width: 100%;}

.wIn_mob{ height: 15em;}
.wIn_mob .mainLink > li{ width: calc((100% - 2em) / 3); flex: none;}

.mainBox .wrapF.dRow{ flex-direction: column;}
.mainPop{ width: 84vmin;}

.mainJournal .swiper{ height: 54em;}
.gallSt.st1{ flex-direction: column; padding: 1em;}
.gallSt.st1 .imgW{ width: 100%;}

.table_st{ width: 180%;}
.ess:before{ top: -15px;}

/* 회원가입 */
.memTit > .tt{ font-size: var(--font-size-md);}

.conWrap2 .conBox .img_con{ display: none;}
.conWrap2 .conBox .txt_con{ width: 100% !important;}
.conWrap2 .conBox .card_con .card_wrap.d1 .card{ width: calc((100% - 3em) / 2);}
.conWrap2 .conBox .tit_wrap .tit{ font-size: var(--font-size-md);}
.conWrap2 .conBox .tit_wrap .tit_en{font-size: var(--font-size-xs); padding: 0.5em 1em;}
.conWrap2 .conBox .card_con .card_wrap .top_wrap .num{ font-size: var(--font-size-xl-1);}
.conWrap2 .conBox .card_con .card_wrap .con_wrap .txt{ font-size: var(--font-size-sm);}

/* 인사말 */
.conWrap.bg_img{ padding: 2em 3em;}
.con .t1{ font-size: var(--font-size-lg-1);}

/* 연혁 */
.history_wrap .history > li .year .wrap_in{ width: 13em;}
.history_wrap .history > li .year .tt{ font-size: 2em;}
.history_wrap .history > li .list .wrap_in{ padding: 0 1.5em;}

.member-table{ width: 180%;}

.conWrap2 .conBox .tit_wrap .tit.t3{ font-size: var(--font-size-md) !important;}
.pg_txt{ font-size: var(--font-size-sm-1);}

.pg_menu_list > li{ width: calc((100% - 1px) / 2);}

/* 학술지 규정 */
.sub_tab .tab_idx > li{ padding: 0.8em 1em; font-size: 1.1em; font-weight: 500;} 

/* 사전등록 */
.regisList_container .regisList > li{ width: 100%;}

.board_st.list td.w_tit{ text-align: center;}
}
@media screen and (max-width:500px){
.search_form_wrap .board_search_wrap .right .input_st[type=text]{ width: 12em;}
.board_search_wrap button{ padding: 0 .8em;}
.w_form_tit3{ width: 11em;}

button.fc-prev-button, button.fc-next-button{ top: 2px !important; width: 26px !important; height: 26px !important;}
button.fc-month-button, button.fc-listMonth-button{ width: 30px !important;}

.mainRegistration .swiper .el{ width: 88.88%;}
.mainPagemenu .topMenu .in .icon_img img{ width: 78px;}

.infoContainer .infoWrap{ flex-direction: column;}
.infoContainer .infoWrap .titCon{ width: 100%;}
.infoContainer .infoWrap .txtCon{ width: 100%;}

.subTopBanner{ padding: 1rem; gap: 1.5rem;}
.subTopBanner .imgCon{ width: 70%;}
.subTopBanner .titBox{ width: 100%;}
.infoContainer .infoWrap .titCon > .tit{ font-size: var(--font-size-lg-1);}
.page_step_box1 > li:before{ left: calc(1em + 1.8em); height: 11em;}
.page_step_box1 .in .tit .tt1{ width: 2.5rem; height: 2.5rem; line-height: 2.5rem;}
.page_step_box1 > li:before{ left: calc(1em + 1.8em); height: 11em;}
.page_step_box1 > li:nth-child(3)::before{ height: 12em;}

#footer .logo_wrap{ flex-direction: column; gap: 1em; align-items: flex-start;}
#footer .menu{ margin-left: 0;}  
}
@media screen and (max-width:380px){
body{ font-size:11px}

.visualSlide_wrap{ aspect-ratio: 5/4;}

.mainScroll{ right: 46px;}

.mainLink > li .in .ico{ font-size: 1.2em;}

.mainJournal .swiper{ height: 42em;}

#contents .sub_tit_wrap .titW .t1{ font-size: 2.15em;}
/* 회원가입 */
.mem_form_wrap{ padding: 1.5rem;}
.mem_step_wrap .mem_step > li .icon_wrap{ padding: 0 1em;}
.mem_terms_wrap .all_check{ font-size: 1em;}

.mem_step_wrap .mem_step > li .icon_wrap:after{ width: 2em;}

/* 학회소개 */
.conWrap2 .conBox .txt_con .t1{ font-size: var(--font-size-sm);}

/* 인사말 */
.con .t1{ font-size: var(--font-size-base);}
.con .t2{ font-size: var(--font-size-sm);}
.con .t3{ font-size: var(--font-size-sm-1);}

.con .tBox .tit{ font-size: var(--font-size-sm-1);}
.con .tBox .txt{ font-size: var(--font-size-xs);}

.member-table{ width: 230%;}

/* 회칙 */
.pg_menu_list > li{ width: calc((100% - 1px) /2);}

/* 사전등록 */
.board_search_wrap button{ width: 5em; padding: 0 .6em;}
.search_form_wrap .board_search_wrap .right .input_st[type=text]{ width: 8em;}

/* 공지사항 - 게시판 */
.board_search_wrap{ align-items: flex-start; flex-direction: column;}
.board_search_wrap .right .input_st[type=text]{ width: 20em;}

.w_name{ display: none;}
.w_hit{ display: none;}

.board_gallery > li{width: 100%;}

.wIn_mob{ height: 17em;}
.wIn_mob .mainLink > li{ width: calc((100% - 1em) / 2); height: 70%;}

.mainRegistration .swiper .el{ width: 100%;}
.mainPagemenu .topMenu .in .icon_img img{ width: 65px;}

.infoContainer .infoWrap{ padding: 1.5rem;}
.page_step_box1 > li:nth-child(3)::before{ height: 15em;}

}
@media all and (orientation:landscape){

}